Broadband Mechanics PeopleAggregator Multiple Remote File Include Vulnerabilities

Bugtraq ID: 26147
Class: Input Validation Error
CVE: CVE-2007-5631
Remote: Yes
Local: No
Published: Oct 21 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: GoLd_M discovered this vulnerability.
Vulnerable: Broadband Mechanics PeopleAggregator 1.2pre6
Not Vulnerable: Broadband Mechanics PeopleAggregator 1.2pre6-release-55


 

Privacy Statement
Copyright 2010, SecurityFocus